Subject: Tinker and IBM xlf

From: Jules Moskowitz <jules.moskowitz!at!nyu.edu>
Date: Mon, 24 Jan 2005 15:05:46 -0500

I have compiled tinker from the tinker/apple/ibmxlf compile.make, etc. 
scripts. They produce the tinker executables without any error 
messages. When I run any example, I get a bus error.
This occurs both on a G4 and a G5 with OS 10.3.7.  The compiler is xlf 
8.1 plus the 8.1 update.

I would appreciate it if any one can point me to a solution to this 
problem.

Thanks,

Jules Moskowitz

Professor Jules W. Moskowitz
Chemistry Department
New York University
100 Washington Square East
New York, NY 10003-6688
Phone: (212)998-8437
Fax: (212) 260-7905
Email: jules.moskowitz!at!nyu.edu